{% set CodiceModulo = "DOC-RIC-COM" %}
{% set Urn = "document:c_c990:documenti.richiedere.comuni" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Documenti da richiedere presso altri Comuni"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|31/07/2024"/>

{% endblock meta %}

{% block title %}
  Documenti da richiedere presso altri Comuni
{% endblock title %}

{% block content %}

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'documenti da richiedere presso altri Comuni'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1">  Documenti da richiedere presso altri Comuni </div>
</div>
{{ anagrafica.cognome_nome( prefix='TitolareNonImportare', 
                         intestazione="Il sottoscritto", 
                         Solo1="Richiedente", 
                         visibility_carica_dati="visibility:visibility", 
                         pointer_carica_dati="cursor:pointer", 
                         visibility_intestazione="visibility:visibility", 
                         definizioneSolo1="true", 
                         carica_campi="",
                         mandatory_enabled="true", 
                         campi_readonly="readonly", 
                         visibility_container="true", 
                         onceonly="false", 
                         visibility_rubrica="true" )}}

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify">  di autorizzare il Comune di Corciano a richiedere gli atti depositati, ai fini del riconoscimento della cittadinanza iure sanguinis presso il seguente Comune</div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-1" mandatory_enabled="true">
      <label for=""> Provincia </label>
      {{ utils.provincie("Parametri_ProvinciaResidenza", "Provincia del Comune")}}
    </div>
    <div class="form-group col-lg-11" mandatory_enabled="true">
      <label for="Parametri_ComuneResidenza"> Comune </label>
      <select class="inputNormal" id="Parametri_ComuneResidenza" name="Parametri_ComuneResidenza" style="width:100%" label="Comune" dynamic_value="getComuniFromProvincia( #Parametri_ProvinciaResidenza.value(), 'Parametri_ComuneResidenza')"></select>
    </div>
  </div>
</div>


<div class="space-1"></div>


<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="1">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}